/* 20. preloader */
.preloader {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999999;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
  margin: 0 auto;
}
.preloader .preloader-inner {
  opacity: 1;
  transition: all 1s ease-out;
  z-index: 10;
}
.preloader .preloader-circle {
  width: 100px;
  height: 100px;
  position: relative;
  border-style: solid;
  border-width: 1px;
  border-top-color: #245cc9;
  border-bottom-color: transparent;
  border-left-color: transparent;
  border-right-color: transparent;
  z-index: 10;
  border-radius: 50%;
  -webkit-box-shadow: 0 1px 5px 0 rgba(35, 181, 185, 0.15);
  box-shadow: 0 1px 5px 0 rgba(35, 181, 185, 0.15);
  background-color: #fff;
  -webkit-animation: zoom 2000ms infinite ease;
  animation: zoom 2000ms infinite ease;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
}
.preloader .preloader-circle2 {
  border-top-color: #0078ff;
}
.preloader .preloader-img {
  position: absolute;
  top: 50%;
  z-index: 200;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
  display: inline-block;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  padding-top: 6px;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
}
.preloader .preloader-img img {
  max-width: 80px;
}
.preloader .pere-text strong {
  font-weight: 800;
  color: #dca73a;
  text-transform: uppercase;
}
@-webkit-keyframes zoom {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
  }
}
@keyframes zoom {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
  }
}
.preloader-gate-left,
.preloader-gate-right {
  width: 120%;
  height: 100%;
  position: absolute;
  background-color: #fff;
}
.preloader-gate-left {
  bottom: 0;
  left: -69.7%;
}
.preloader-gate-right {
  top: 0;
  right: -69.7%;
}
.preloader-gate-left img,
.preloader-gate-right img {
  position: absolute;
  height: 100%;
  width: auto;
  display: block;
}
.preloader-gate-left img {
  right: 0;
  top: -100%;
}
.preloader-gate-right img {
  left: 0;
  bottom: -100%;
}

.is-loaded .preloader {
  pointer-events: none;
}

.is-loaded .preloader-gate-left img,
.is-loaded .preloader-gate-right img {
  animation-direction: normal;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  animation-iteration-count: 1;
  animation-timing-function: ease-out;
}

.is-loaded .preloader-gate-left img {
  animation-name: "loaded-gate-left-img";
}
.is-loaded .preloader-gate-right img {
  animation-name: "loaded-gate-right-img";
}

.is-loaded .preloader-gate-left,
.is-loaded .preloader-gate-right {
  animation-delay: 0.5s;
  animation-direction: normal;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  animation-iteration-count: 1;
  animation-timing-function: cubic-bezier(0.8, 0, 0.5, 1);
}

.is-loaded .preloader-gate-left {
  animation-name: "loaded-gate-left";
}
.is-loaded .preloader-gate-right {
  animation-name: "loaded-gate-right";
}

.is-loaded .preloader .preloader-inner {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}
@keyframes loaded-gate-left-img {
  0% {
    top: -100%;
  }
  100% {
    top: 0;
  }
}
@keyframes loaded-gate-right-img {
  0% {
    bottom: -100%;
  }
  100% {
    bottom: 0;
  }
}
@keyframes loaded-gate-left {
  0% {
    bottom: 0;
    transform: skewX(0deg);
  }
  50% {
    bottom: 0;
    transform: skewX(60deg);
  }
  100% {
    bottom: -100%;
    transform: skewX(60deg);
  }
}
@keyframes loaded-gate-right {
  0% {
    top: 0;
    transform: skewX(0deg);
  }
  50% {
    top: 0;
    transform: skewX(60deg);
  }
  100% {
    top: -100%;
    transform: skewX(60deg);
  }
}
.slick-initialized .slick-slide {
  outline: 0;
}
